Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003334 [JEDI VCL] 00 JVCL Components major always 2005-12-01 08:51 2006-01-07 09:41
Reporter xerkan View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003334: Access Violation in TJvDatePickerEdit component
Description When one changes the date of a TJvDatePickerEdit with the keyboard it gives an access violation, this does not happen if one changes the date with the calendar, I am using the dialy of 29/11/2005
Additional Information Cuando se cambia la fecha de un TJvDatePickerEdit con el teclado da un access violation, esto no ocurre si se cambia la fecha con el calendario, estoy usando la dialy del 29/11/2005
Tags No tags attached.
Attached Files zip file icon video.zip [^] (380,779 bytes) 2006-01-02 01:08

- Relationships

-  Notes
(0008262)
xerkan (reporter)
2006-01-02 01:04

I put a video demonstrating as the error when trying reproduces to change the date with the keyboard.

I am using Delphi 2005, JVCL dialy 01/01/2006 and JCL dialy 31/12/2005
(0008276)
obones (administrator)
2006-01-05 07:39

Please create a sample application, zip up the sources only and put it there.
(0008323)
obones (administrator)
2006-01-07 09:41

This is now resolved in CVS.

- Issue History
Date Modified Username Field Change
2005-12-01 08:51 xerkan New Issue
2006-01-02 01:04 xerkan Note Added: 0008262
2006-01-02 01:08 xerkan File Added: video.zip
2006-01-05 07:39 obones Note Added: 0008276
2006-01-05 07:39 obones Status new => feedback
2006-01-07 09:41 obones Status feedback => resolved
2006-01-07 09:41 obones Resolution open => fixed
2006-01-07 09:41 obones Assigned To => obones
2006-01-07 09:41 obones Note Added: 0008323


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker